{"elevatoredUnits":0,"firstDarkTemplarCompleted":7765,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7317,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":19415,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8150,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":24673,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":18953,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8572,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8727,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":23014,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8046,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8336,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8042,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8030,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7948,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8453,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7868,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8295,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7884,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7911,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10958,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7825,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7982,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8464,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8082,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8339,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8452,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7896,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8446,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":19284,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8666,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":20526,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8378,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8345,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7858,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8843,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8131,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8301,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7868,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8513,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7717,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7908,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":13668,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8472,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7096,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8325,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8355,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7835,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7864,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7807,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7650,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8592,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7302,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8058,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8371,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8002,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8451,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7783,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8126,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":13711,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7658,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8632,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7341,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8117,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8228,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7869,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8484,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7833,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":21840,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8460,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7814,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8625,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":17345,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8262,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7784,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8740,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7953,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7928,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":12441,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7741,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8722,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7262,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":20183,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8523,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8023,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8754,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7791,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7815,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8395,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7793,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8645,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7170,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7930,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8386,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7689,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8477,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7178,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7648,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8501,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8389,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7228,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":16404,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8973,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7848,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8490,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":23122,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7843,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8560,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8474,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7218,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7897,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":11116,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8046,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8725,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8002,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8383,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7850,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8484,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7273,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8093,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":9332,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8045,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8659,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":19198,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7797,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8693,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7799,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8491,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":21515,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8236,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8490,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8168,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7767,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8603,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8101,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7161,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7900,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8662,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7779,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8435,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8034,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8466,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7799,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8676,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7180,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":16842,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8692,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8101,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8516,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7930,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8079,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8300,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7860,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8618,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7089,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8254,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7762,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8573,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7997,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":10674,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8573,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7688,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8733,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7307,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7971,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8198,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7823,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8817,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7761,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8087,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8764,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8464,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7334,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8364,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8435,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8665,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7926,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7982,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8653,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8260,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8685,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"6f8da3c3cc8d08d9cf882700efa049280aedca8c","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":2147483647,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"614d0048c6cc9dcf08da1409462f22f2ac4f5a0b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":17012,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"ba2fc0ed637e4ec91cc70424335b3c13e131b75a","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8320,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d16719e736252d77fdbb0d8405f7879f564bfe56","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8010,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"450a792de0e544b51af5de578061cb8a2f020f32","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8514,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"a220d93efdf05a439b83546a579953c63c863ca7","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7736,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"d2f5633cc4bb0fca13cd1250729d5530c82c7451","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7898,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"de2ada75fbc741cfa261ee467bf6416b10f9e301","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":8395,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"5386ec02cc3ee913acc55181896c287ae9d5b5c6","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":true}
{"elevatoredUnits":0,"firstDarkTemplarCompleted":7750,"firstLurkerAtOurMain":2147483647,"firstMutaliskCompleted":2147483647,"mapHash":"4e24f217d2fe4dbfa6799bc57f74d8dc939d425b","pylonInOurMain":2147483647,"sneakAttack":2147483647,"won":false}